.container {
  padding: 5px 20px;
  width: 100%;
  box-sizing: border-box;

  .datePicker {
    margin-bottom: 20px;
  }
}

.title {
  margin: 20px 0;
  font-size: 24px;
  display: flex;
  justify-content: space-around;
}

.saveButtonWrapper {
  text-align: right;
  margin-top: 10px;
}
